Skip to main content
Procore

Prerequisites

Procore Tools

The following Procore Tools are required in order to use the ProjectxR application with Procore.

  • Admin
  • Directory
  • Documents
  • Drawings
  • Photos

Subscriptions and Licensing

  •  A valid license for deploying ProjectxR on your project.
  • A Procore Admin must enable ProjectxR for each project.
  • Augmented reality requires the Microsoft HoloLens 1, the Microsoft HoloLens 2, or an ARKit-compatible iOS device (starting April 2020).
  • Was this article helpful?